@charset "utf-8";
/* CSS Document */

/* ==================================================== Containers ==================================================== */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background: url(../images/bodybg.jpg) repeat center top;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #404041;
	line-height: 25px;
}

#container {
	position:relative;
	left:0px;
	top:0px;
	width:990px;
}

/* ==================================================== Header Stylings ==================================================== */

#header {
	position:absolute;
	top:0px;
	left:0px;
	width:990px;
	height:250px;
}

#header_logo {
	position:relative;
	left:0px;
	top:0px;
	width:378px;
	height:250px;
	float:left;
}

#header_menu {
	position:relative;
	left:0px;
	top:0px;
	width:612px;
	height:136px;
	float:left;
}

#header_number {
	position:relative;
	left:0px;
	top:0px;
	width:612px;
	height:114px;
	float:left;
}

/* ==================================================== Maincontent ==================================================== */

#mainevent_ {
	position:absolute;
	top:250px;
	left:0px;
	width:990px;
	height:292px;
}

#maincontent_ {
	position:absolute;
	left:0px;
	top:542px;
	width:990px;
}

#maincontent-topgrey_ {
	position:relative;
	left:0px;
	top:0px;
	width:990px;
	height:8px;
	background:#cccccc;
}

#maincontent_text {
	position: relative;
	width: 890px;
	padding-left: 50px;
	padding-top: 20px;
	_padding-top: 50px;
	#padding-top: 70px;
	padding-right: 50px;
	padding-bottom: 40px;
	text-align: left;
	background:url(../images/maincontent_text_bg.gif) repeat-y #FFFFFF top;
}

#maincontent-bottomgrey_ {
	position:relative;
	left:0px;
	width:990px;
	height:8px;
	top: 0px;
	background:#cccccc;
}

/* ==================================================== Footer Stylings ==================================================== */


#footer_ {
	position:relative;
	left:0px;
	top: 25px;
	width:990px;
	height:100px;
	#top: 25px;
	#height: 125px;
	background-image: url(../images/footer.jpg);
	background-repeat: no-repeat;
}

#footer_text {
	position: relative;
	padding-left: 50px;
	padding-top: 15px;
	text-align: left;	
	font-size: 13px;
	line-height:16px;
	color: #FFFFFF;
}

#footer_text a, #footer_text a:hover {
	color: #FFFFFF;
}

/* ==================================================== Heading Stylings ==================================================== */

h1 {
	font-size: 40px;
	font-weight: normal;
	color: #d70c17;
	letter-spacing: -0.05em;
}

h2 {
	font-size: 24px;
	font-weight: normal;
	color: #1f4882;
	letter-spacing: -0.05em;
	line-height: 32px;
}

h3 {
	font-size: 18px;
	font-weight: normal;
	color: #1f4882;
	letter-spacing: -0.05em;
}

a {
	color: #D70C17;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

.red {
	color: #d70c17;
}

/************* Right Image Stylings *************/

.right_image {
	padding-left: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
}

#map {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

#map iframe {
	-moz-border-radius: 15px;
	border-radius: 15px;
	border-bottom-left-radius: 15px 15px;
	margin-bottom: 20px;
	border-top-left-radius: 15px 15px;
	border-top-right-radius: 15px 15px;
	border-bottom-right-radius: 15px 15px;
}

